recovery:
  state:
    round: 5
    hash: "cd8a568d0ed9b118a147cc031e7fefd14ea39329f7c4247db7d4e3fdfff37185fd0a5bbf388033e06c7ec5c13fc8b557"
    timestamp: "2025-11-05T06:22:59.577239303Z"
  bootstrap: null
  package: null
  stream: null
